package com.ruoyi.web.work.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.web.work.domain.Notice;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @author 高伟森
 * @date 2024-04-18
 */
public interface NoticeMapper extends BaseMapper<Notice> {
    List<Notice> selectList(Notice notice);

    List<Notice> homeList(@Param("type") String type);

    Notice selectByTitle(@Param("title") String title);
}
